GET DATA /TYPE=TXT
    /FILE="path/to/datafile.csv"
    /ENCODING='UTF8'
    /DELCASE=LINE
    /DELIMITERS=","
    /QUALIFIER='"'
    /ARRANGEMENT=DELIMITED
    /FIRSTCASE=2
    /IMPORTCASE=ALL
    /VARIABLES=
    country A2
    specialty A79
    state A41
    respondentId A36
    surveyStatus A9
    studyId A36
    title A61
    Q1 F
    Q2 F
    Q3 F
    Q4 F
    Q5_1 A196
    Q5_2 A120
    Q5_3 A172
    Q5_4 A119
    Q5_5 A124
    Q6 F
    Q7 A7
    Q8 F
    Q15 F
    Q16 F
    Q17 F
    Q18 F
    Q19 A745
    Q20 F
    Q22 F
    Q24_1 F
    Q24_2 F
    Q24_3 F
    Q25 F
    Q26 F
    Q23 F
    Q9 F
    Q10_1 A21
    Q10_2 A23
    Q12_3 F
    Q12_4 F
    Q12_5 F
    Q12_7 F
    Q12_9 F
    Q14 A103
    Q21 F
    Q12_2 F
    Q12_10 F
    Q11 A157
    Q12_1 F
    Q12_6 F
    Q12_8 F
    .

VARIABLE LABELS
    Q 'Share your opinions &amp; medical knowledge on COVID-19<br>(NOTE:&nbsp; 400px width, left margin 0, 140px or 200px unless otherwise reqd)'
    surveyStatus 'Respondent survey status'
    Q1 'Thinking about the spread of the COVID-19 virus,&nbsp;<div>do you think that your state/region of the country has:</div>'
    Q2 'When do you think your state/region of the country&nbsp;<div>will reach the peak of the outbreak:</div>'
    Q3 'When would you recommend your state/region of the country&nbsp;<div>lift the current restrictions on movements?</div>'
    Q4 'Are you worried about shortages of drugs being used <br>to treat  COVID-19 patients?'
    Q5 'Please list medications that your institution is in short supply in treating COVID-19 patients.'
    Q5_1 'Question Q5-1'
    Q5_2 'Question Q5-2'
    Q5_3 'Question Q5-3'
    Q5_4 'Question Q5-4'
    Q5_5 'Question Q5-5'
    Q6 'How would you describe the status of testing for <br>COVID-19 in your state/region of the country?'
    Q7 'Have you personally:'
    Q8 'On average, how long has it taken to get test results <br>back for COVID-19?'
    Q9 'How many patients have you treated for COVID-19?'
    Q10 'Please indicate which medications, if any, you have used or have seen used in your setting to treat diagnosed COVID-19 patients?'
    Q10_1 'Medications you have used to treat COVID-19 patients'
    Q10_2 'Medications you have seen used in your&nbsp;<div>setting to treat COVID-19 patients</div>'
    Q11 'What other medications have you used or seen used in your setting to treat diagnosed COVID-19 patients?'
    Q12 'How would you rate the efficacy of medications you <br>have used or have seen used to treat COVID-19?'
    Q12_1 'Drugs used to treat flu (e.g., Oseltamivir)'
    Q12_2 'Azithromycin or similar antibiotics'
    Q12_3 'Anti-HIV drugs (e.g. Lopinavir plus Ritonavir)'
    Q12_4 'Hydroxychloroquine (Plaquenil) or Chloroquine'
    Q12_5 'Bronchodilators'
    Q12_6 'Interferon-beta'
    Q12_7 'Non-approved drugs (e.g. Remdesivir)'
    Q12_8 'Plasma from patients who have recovered from COVID-19'
    Q12_9 'High dose steroids during a cytokine storm'
    Q12_10 'Traditional Chinese medicine'
    Q13 'How would you rate the safety of medications you&nbsp;<div>have used or have seen used to treat COVID-19?</div>'
    Q13_1 'Drugs used to treat flu (e.g., Oseltamivir)'
    Q13_2 'Azithromycin or similar antibiotics'
    Q13_3 'Anti-HIV drugs (e.g. Lopinavir plus Ritonavir)'
    Q13_4 'Hydroxychloroquine (Plaquenil) or Chloroquine'
    Q13_5 'Bronchodilators'
    Q13_6 'Interferon-beta'
    Q13_7 'Non-approved drugs (e.g. Remdesivir)'
    Q13_8 'Plasma from patients who have recovered from COVID-19'
    Q13_9 'High dose steroids during a cytokine storm'
    Q13_10 'Traditional Chinese medicine'
    Q14 'What hydroxychloroquine treatment regimens<div>&nbsp;(dosage and length of time) have you prescribed&nbsp;</div><div>or have seen used in your setting?</div>'
    Q15 'How much do you agree or disagree with the following&nbsp;<div>statement: &nbsp;“I am concerned about accuracy of tests results&nbsp;</div><div>(false positives or false negatives) I have received from tests&nbsp;</div><div>I have administered”?</div>'
    Q16 'How widely available is serum antibody testing for the&nbsp;<div>COVID-19 virus to your practice or hospital?</div>'
    Q17 'Has your hospital adjusted the ventilator use policy <br>if patient demand exceeds ventilator supply?'
    Q18 'How has your hospital adjusted it’s ventilator use policy?'
    Q19 'Has your hospital or office adjusted infection control&nbsp;<div>procedures for healthcare workers due to COVID-19?</div>'
    Q20 'Have any healthcare workers tested positive for COVID-19<div>&nbsp;in your hospital?</div>'
    Q21 'How many healthcare workers have tested positive for COVID-19<div>in your hospital?</div>'
    Q22 ' For your patients who have tested positive for COVID-19,<br>&nbsp;have you been following up with them?'
    Q23 'For your patients who have tested positive for COVID-19,&nbsp;<div>&nbsp;what % have minor symptoms or remain relatively&nbsp;</div><div>asymptomatic?</div>'
    Q24 'If a second wave of COVID-19 occurs in your country,&nbsp;<div>how severe do you think it will be:</div>'
    Q24_1 'The number of patients infected'
    Q24_2 'The number of patients that will die'
    Q24_3 'The length of time the virus will stay in the community'
    Q25 ' When should a Herd Immunity strategy be&nbsp;<div>considered to dampen the next wave of the COVID-19?</div>'
    Q26 'One last question, which of the following statements best&nbsp;<div>reflects your opinion about your state\'s/region's response&nbsp;</div><div>to the COVID-19 outbreak</div>'
    Geography 'Additional respondent data'
    region 'Region (i) -- Simplified grouping for most of the report'
    region_plus2 'Region (ii) - Detailed breakout of 5 G7 countries plus NY+Cal'
    exploratory 'Exploratory'
    Q12_copy 'How would you rate the efficacy of medications you <br>have used or have seen used to treat COVID-19?'
    report 'Report'
    c_Q12 'How would you rate the efficacy of medications you <br>have used or have seen used to treat COVID-19?'
    region_c_Q12 'How would you rate the efficacy of medications you <br>have used or have seen used to treat COVID-19?'
    freq_physicians_region_c_Q12 'How would you rate the efficacy of medications you <br>have used or have seen used to treat COVID-19?'
.
VALUE LABELS
    /Q1
        1 'Passed the peak of the outbreak'
        2 'Reached the peak of the outbreak'
        3 'Not yet reached the peak of the outbreak'
        4 'Don’t Know'
    /Q2
        1 'Within the next week'
        2 '1-2 weeks from now'
        3 '3-4 weeks from now'
        4 '4-5 weeks from now'
        5 '6-8 weeks from now'
        6 'Greater than 8 weeks from now'
        7 'Not sure'
    /Q3
        1 'Within the next week'
        2 '1-2 weeks from now'
        3 '3-4 weeks from now'
        4 '4-5 weeks from now'
        5 '6-8 weeks from now'
        6 'Greater than 8 weeks from now'
        7 'Not sure'
    /Q4
        1 'Yes'
        2 'No'
    /Q6
        1 'Far below the level that is needed – not everyone who needs a test has access to one'
        2 'Somewhat below the level that is needed – only high-risk people that exhibit symptoms of COVID-19 are able to get tested'
        3 'At the level that is needed – anyone that exhibits symptoms or has been exposed to COVID-19 are able to get tested'
        4 'Exceeds the level that is needed – anyone who wants a COVID-19 test can get one'
    /Q7
        1 'Ordered a COVID-19 test for a patient'
        2 'Treated a patient for COVID-19 in the community'
        3 'Treated a patient for COVID-19 in a hospital setting'
        4 'Treated a diagnosed COVID-19 patient for an issue unrelated to COVID-19'
        5 'None of the above'
    /Q8
        1 'Within an hour'
        2 'Within 24 hours'
        3 '2-3 days'
        4 '4-5 days'
        5 '6-7 days'
        6 'More than 7 days'
    /Q9
        1 '1-5'
        2 '6-10'
        3 '11-15'
        4 '16-20'
        5 '21-25'
        6 'More than 25'
    /Q10_1
        1 'Drugs used to treat flu (e.g., Oseltamivir)'
        2 'Azithromycin or similar antibiotics'
        3 'Anti-HIV drugs (e.g. Lopinavir plus Ritonavir)'
        4 'Hydroxychloroquine or Chloroquine'
        5 'Bronchodilators'
        6 'Interferon-beta'
        7 'Non-approved drugs (e.g. Remdesivir)'
        8 'Plasma from patients who have recovered from COVID-19'
        9 'High dose steroids during a cytokine storm'
        10 'Traditional Chinese medicine'
        11 'Other'
        12 'None'
    /Q10_2
        1 'Drugs used to treat flu (e.g., Oseltamivir)'
        2 'Azithromycin or similar antibiotics'
        3 'Anti-HIV drugs (e.g. Lopinavir plus Ritonavir)'
        4 'Hydroxychloroquine or Chloroquine'
        5 'Bronchodilators'
        6 'Interferon-beta'
        7 'Non-approved drugs (e.g. Remdesivir)'
        8 'Plasma from patients who have recovered from COVID-19'
        9 'High dose steroids during a cytokine storm'
        10 'Traditional Chinese medicine'
        11 'Other'
        12 'None'
    /Q12_1
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_2
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_3
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_4
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_5
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_6
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_7
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_8
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_9
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_10
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q13_1
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_2
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_3
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_4
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_5
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_6
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_7
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_8
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_9
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q13_10
        1 'Very Low Safety Risk - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely High Safety Risk - 5'
    /Q14
        1 'Dose of 400mg BID on day one (800mg total), then 400 mg daily for 5 days'
        2 'Dose of 400mg BID on day one (800mg total), then 200mg BID for 4 days'
        3 'Dose of 600 mg BID on day one (1,200mg total), then 400mg daily for 4 days'
        4 'Dose of 400mg BID on day one (800mg total), then 400mg once weekly for 3 weeks'
        5 'Dose of 400mg BID on day one (800mg total), then 400mg once weekly for 7 weeks'
        6 'Dose of 600mg per day for 10 days'
        7 '[other]'
    /Q15
        1 'Strongly disagree'
        2 'Disagree'
        3 'Neither agree nor disagree'
        4 'Agree'
        5 'Strongly agree'
    /Q16
        1 'Not at all available, I am unable to order this type of testing'
        2 'Somewhat available, I can only order a few tests'
        3 'Very available, I can order as many tests as needed'
    /Q17
        1 'Yes'
        2 'No'
    /Q18
        1 'Prioritization of use for first responders'
        2 ' Guidelines that take into account the age of the patient'
        3 'Use in those who are the most ill with the highest risk of death'
        4 'Increased prioritization on those with the highest chance of recovery'
        5 'Other'
    /Q19
        1 'Temperature and symptom monitoring of staff at beginning of shift'
        2 'Temperature and symptom monitoring of staff at end of shift'
        3 'Questioning staff about exhibiting symptomatology'
        4 'COVID-19 testing of staff based upon a symptom based criteria'
        5 'Isolating healthcare workers immediately who test positive for COVID-19'
        6 'Use of personal protective equipment for all hospital personnel'
        7 'None of the above'
    /Q20
        1 'No'
        2 'Yes'
    /Q22
        1 'No'
        2 'Yes'
    /Q23
        1 '0-20% asymptomatic'
        2 '21-40% asymptomatic'
        3 '41-60% asymptomatic'
        4 '61-80% asymptomatic'
        5 '81-100% asymptomatic'
    /Q24_1
        1 'Less than the current wave'
        2 'Same as the current wave'
        3 'Greater than the current wave'
    /Q24_2
        1 'Less than the current wave'
        2 'Same as the current wave'
        3 'Greater than the current wave'
    /Q24_3
        1 'Less than the current wave'
        2 'Same as the current wave'
        3 'Greater than the current wave'
    /Q25
        1 'Following the peak and only with low risk groups'
        2 'Following the peak and only in areas with low incidence rates for COVID-19'
        3 'When there is capacity for random testing of large numbers of people'
        4 'When a treatment strategy is identified for “at risk” people'
        5 'When hospital capacity is no longer an issue in my state, region or country'
        6 'Currently I do not agree with this approach due to lack of COVID-19 knowledge'
    /Q26
        1 'Our state/country is giving too much weight to public health concerns over economic impact'
        2 'Our state/country is weighting public health concerns and economic impact appropriately'
        3 'Our state/country is giving too much weight to economic impact over public health concerns'
    /Q1
        1 'Passed the peak '
        2 'Reached the peak'
        3 'Not yet reached the peak '
        4 'Don’t Know'
    /Q1
        1 'Passed the peak '
        2 'Reached the peak'
        3 'Not yet reached the peak '
        4 'Don’t Know'
    /Q3
        1 'Within the next week'
        2 '1-2 weeks from now'
        3 '3-4 weeks from now'
        4 '4-5 weeks from now'
        5 '6-8 weeks from now'
        6 'Greater than 8 weeks from now'
        7 'Not sure'
    /Q2
        0 '(Already reached)'
        1 'Within the next week'
        2 '1-2 weeks from now'
        3 '3-4 weeks from now'
        4 '4-5 weeks from now'
        5 '6-8 weeks from now'
        6 'Greater than 8 weeks from now'
        7 'Not sure'
        -1 '(Already passed)'
    /Q26
        1 'Too much public health'
        2 'weighting appropriately'
        3 'Too much economic concern'
    /Q9
        1 '1-5'
        2 '6-10'
    /Q10_1
        1 'Drugs used to treat flu (e.g., Oseltamivir)'
        2 'Azithromycin or similar antibiotics'
        3 'Anti-HIV drugs (e.g. Lopinavir plus Ritonavir)'
        4 'Hydroxychloroquine or Chloroquine'
        5 'Bronchodilators'
        6 'Interferon-beta'
        7 'Non-approved drugs (e.g. Remdesivir)'
        8 'Plasma from patients who have recovered from COVID-19'
        9 'High dose steroids during a cytokine storm'
        10 'Traditional Chinese medicine'
        11 'Other'
        12 'None'
    /Q12_1
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_2
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_3
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_4
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_5
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_6
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_7
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_8
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_9
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_10
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q10_1
        1 'Drugs used to treat flu (e.g., Oseltamivir)'
        2 'Azithromycin or similar antibiotics'
        3 'Anti-HIV drugs (e.g. Lopinavir plus Ritonavir)'
        4 'Hydroxychloroquine or Chloroquine'
        5 'Bronchodilators'
        6 'Interferon-beta'
        7 'Non-approved drugs (e.g. Remdesivir)'
        8 'Plasma from patients who have recovered from COVID-19'
        9 'High dose steroids during a cytokine storm'
        10 'Traditional Chinese medicine'
        11 'Other'
        12 'None'
    /Q17
        1 'Yes'
        2 'No'
    /Q12_1
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_2
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_3
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_4
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_5
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_6
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_7
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_8
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_9
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_10
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_1
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_2
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_3
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_4
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_5
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_6
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_7
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_8
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_9
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q12_10
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
    /Q7
        1 'Ordered a COVID-19 test for a patient'
        2 'Treated a patient for COVID-19 in the community'
        3 'Treated a patient for COVID-19 in a hospital setting'
        4 'Treated a diagnosed COVID-19 patient for an issue unrelated to COVID-19'
        5 'None of the above'
    /Q9
        1 '1-5'
        2 '6-10'
    /Q10_1
        1 'Drugs used to treat flu (e.g., Oseltamivir)'
        2 'Azithromycin or similar antibiotics'
        3 'Anti-HIV drugs (e.g. Lopinavir plus Ritonavir)'
        4 'Hydroxychloroquine or Chloroquine'
        5 'Bronchodilators'
        6 'Interferon-beta'
        7 'Non-approved drugs (e.g. Remdesivir)'
        8 'Plasma from patients who have recovered from COVID-19'
        9 'High dose steroids during a cytokine storm'
        10 'Traditional Chinese medicine'
        11 'Other'
        12 'None'
    /Q10_1
        1 'Drugs used to treat flu (e.g., Oseltamivir)'
        2 'Azithromycin or similar antibiotics'
        3 'Anti-HIV drugs (e.g. Lopinavir plus Ritonavir)'
        4 'Hydroxychloroquine or Chloroquine'
        5 'Bronchodilators'
        6 'Interferon-beta'
        7 'Non-approved drugs (e.g. Remdesivir)'
        8 'Plasma from patients who have recovered from COVID-19'
        9 'High dose steroids during a cytokine storm'
        10 'Traditional Chinese medicine'
        11 'Other'
        12 'None'
    /Q12_4
        1 'Not At All Effective - 0'
        2 '1'
        3 '2'
        4 '3'
        5 '4'
        6 'Extremely Effective - 5'
.